IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISBOLGE_K1_SAG' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD	KISBOLGE_K1_SAG [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISBOLGE_K1_SOL' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD	KISBOLGE_K1_SOL [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISBOLGE_K2_SAG' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD	KISBOLGE_K2_SAG [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KISBOLGE_K2_SOL' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.HYATISKISITLAMA ADD	KISBOLGE_K2_SOL [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLKODLARI_1' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD KONTROLKODLARI_1  [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLKODLARI_2' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD KONTROLKODLARI_2  [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLKODLARI_3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD KONTROLKODLARI_3  [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLKODLARI_4' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD KONTROLKODLARI_4  [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLKODLARI_5' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD KONTROLKODLARI_5  [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KONTROLKODLARI_6' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD KONTROLKODLARI_6  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_1' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_1   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_2' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_2   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_3' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_3   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_4' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_4   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_5' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_5   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_6' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_6   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTIVITEKODLARI_7' AND SYSOBJECTS.name = 'HYATISKISITLAMA')
ALTER TABLE dbo.[HYATISKISITLAMA] ADD AKTIVITEKODLARI_7   [bit] NOT NULL DEFAULT ((0))
GO